[defaults]
# Use the YAML callback plugin.
stdout_callback = yaml
# Use the stdout_callback when running ad-hoc commands.
bin_ansible_callbacks = True
timeout = 60
host_key_checking = False
verbosity = 1
interpreter_python = auto
force_color = True

[ssh_connection]
ssh_args = -o ControlMaster=auto -o ControlPersist=600s -o UserKnownHostsFile=/dev/null
pipelining = True
scp_if_ssh = True

[persistent_connection]
connect_timeout = 900

[diff]
always = True
